<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
        <div class=" profile-img-container">
            <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        </div>
        <div class="header-fields">
            <h1 class="itemname">
                <input name="name" type="text" value="{{item.name}}" placeholder="Nome da Poção" data-dtype="String" />
            </h1>
        </div>
    </header>

    <main class="sheet-body flexrow">
        <section class="item-stats">
            <header class="header-field">
                <span>Detalhes</span>
            </header>
            <div class="form-group">
                <label for="system.alinhamento">Alinhamento</label>
                <span class="form-fields">
                    <select name="system.alinhamento" data-dtype="String">
                        {{#select system.alinhamento}}
                        <option value="Ordeiro">Ordeiro</option>
                        <option value="Neutro">Neutro</option>
                        <option value="Caótico">Caótico</option>
                        {{/select}}
                    </select>
                </span>
            </div>
            <div class="form-group">
                <label for="system.efeito_1">Efeito</label>
                <span class="form-fields">
                    <input name="system.efeito_1" type="text" value="{{system.efeito_1}}" placeholder="-"
                        data-dtype="String" /></span>
            </div>
            <div class="form-group">
                <label for="system.quantidade">Quantidade</label>
                <span class="form-fields">
                    <input name="system.quantidade" type="text" value="{{system.quantidade}}" placeholder="1"
                        data-dtype="Number" /></span>
            </div>
            <div class="form-group">
                <label for="system.peso">Peso (kg)</label>
                <span class="form-fields">
                    <input name="system.peso" type="text" value="{{system.peso}}" placeholder="0.25"
                        data-dtype="Number" /></span>
            </div>
            <div class="form-group">
                <label for="system.preco">Preço (PO)</label>
                <span class="form-fields">
                    <input name="system.preco" type="text" value="{{system.preco}}" placeholder="Preço"
                        data-dtype="Number" /></span>
            </div>
        </section>
        <section style="display: flex; flex-direction: column;">
            <header class="header-field">
                <span>Descrição</span>
            </header>
            <div class="form-group" style="height: 80%;">
                {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
            </div>
        </section>
    </main>
</form>